import request from '@/utils/request'

/**
 * 采集标签 API
 */

const CollectEntityTagApi = {
  current: '/collect-entity-tag/current',
  // 修改报警阈值
  updateThreshold: '/collect-entity-tag/updateThreshold',
}

export function currentCollectEntityTag() {
  return request({
    url: CollectEntityTagApi.current,
    method: 'get',
  })
}

export function updateThreshold(parameter) {
  return request({
    url: CollectEntityTagApi.updateThreshold,
    method: 'put',
    data: parameter
  })
}
